<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Pikture Pro
 * @since Pikture Pro 1.0.0
 */

/**
 * Front page sections.
 */
require get_template_directory() . '/inc/sections/featured.php';

require get_template_directory() . '/inc/sections/counter-about.php';

require get_template_directory() . '/inc/sections/panorama.php';

require get_template_directory() . '/inc/sections/call-to-action.php';

require get_template_directory() . '/inc/sections/portrait.php';

require get_template_directory() . '/inc/sections/client.php';

require get_template_directory() . '/inc/sections/landscape.php';

require get_template_directory() . '/inc/sections/testimonial.php';

/**
 * About us template sections.
 */
require get_template_directory() . '/inc/sections/template-about-us/slider.php';

require get_template_directory() . '/inc/sections/template-about-us/counter.php';

require get_template_directory() . '/inc/sections/template-about-us/portfolio.php';

require get_template_directory() . '/inc/sections/template-about-us/contact.php';
