<?php
/**
 * Pikture widgets inclusion
 *
 * This is the template that includes all custom widgets of Pikture
 *
 * @package Theme Palace
 * @subpackage Theme Palace
 * @since Pikture Pro 1.0.0
 */

/*
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';

/*
 * Add Instagram widget
 */
require get_template_directory() . '/inc/widgets/instagram-widget.php';
/*
 * Add Latest Posts widget
 */
require get_template_directory() . '/inc/widgets/latest-posts-widget.php';
/*
 * Add popular post meta
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-meta.php';
/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-widget.php';

/*
 * Add custom category widget
 */
require get_template_directory() . '/inc/widgets/custom-category-widget.php';
/*
 * Add tab widget
 */
require get_template_directory() . '/inc/widgets/tab-widget.php';
/*
 * Add link button widget
 */
require get_template_directory() . '/inc/widgets/link-button-widget.php';
/*
 * Add link button widget
 */
require get_template_directory() . '/inc/widgets/newsletter-widget.php';
/**
 * Register widgets
 */
function pikture_pro_register_widgets() {
	register_widget( 'Pikture_Pro_Newsletter_Widget' );

	register_widget( 'Pikture_Pro_Custom_Category_Widget' );

	register_widget( 'Pikture_Pro_Instagram_Widget' );

	register_widget( 'Pikture_Pro_Link_Buttons' );

	register_widget( 'Pikture_Pro_Newsletter_Widget' );

    register_widget( 'Pikture_Pro_Popular_Post' );

	register_widget( 'Pikture_Pro_Social_Link' );

	register_widget( 'Pikture_Pro_Wpt_Widget' );

	register_widget( 'Pikture_Pro_Latest_Post' );
}
add_action( 'widgets_init', 'pikture_pro_register_widgets' );