<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Pikture Pro
 * @since Pikture Pro 1.0.0
 */

if( pikture_pro_is_woocommerce_activated() && pikture_pro_is_woocommerce() ) { 
	if ( is_active_sidebar( 'woo-sidebar' ) ) :
	?>
		<aside id="secondary" class="widget-area" role="complementary">
			<?php dynamic_sidebar( 'woo-sidebar' ); ?>
		</aside><!-- #secondary -->
	<?php 
	endif;
} else { 
	if ( is_active_sidebar( 'sidebar-1' ) ) :
	?>
		<aside id="secondary" class="widget-area" role="complementary">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</aside>
	<?php
	endif; 
}